export const data = [
  {
    title: "党政机关",
    typeName: "policy",
    initPng: require("../../../../../assets/images/prevention/attendance/policy_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/policy_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/policy_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/policy.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/policy_red.png"),
    key: "01",
    whetherHas: false, //当前的公司是否有该类型的驻勤点
    whetherClick: false, //是否点击
  },
  {
    title: "高等院校",
    typeName: "school",
    initPng: require("../../../../../assets/images/prevention/attendance/school_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/school_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/school_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/school.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/school_red.png"),
    key: "02",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "公共安全",
    typeName: "safety",
    initPng: require("../../../../../assets/images/prevention/attendance/safety_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/safety_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/safety_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/safety.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/safety_red.png"),
    key: "03",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "公园景点",
    typeName: "park",
    initPng: require("../../../../../assets/images/prevention/attendance/park_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/park_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/park_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/park.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/park_red.png"),
    key: "04",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "轨道交通",
    typeName: "pathway",
    initPng: require("../../../../../assets/images/prevention/attendance/pathway_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/pathway_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/pathway_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/pathway.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/pathway_red.png"),
    key: "05",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "金融初始",
    typeName: "financial",
    initPng: require("../../../../../assets/images/prevention/attendance/financial_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/financial_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/financial_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/financial.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/financial_red.png"),
    key: "06",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "酒店餐饮",
    typeName: "hotel",
    initPng: require("../../../../../assets/images/prevention/attendance/hotel_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/hotel_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/hotel_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/hotel.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/hotel_red.png"),
    key: "07",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "居民社区",
    typeName: "resident",
    initPng: require("../../../../../assets/images/prevention/attendance/resident_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/resident_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/resident_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/resident.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/resident_red.png"),
    key: "08",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "企事业单位",
    typeName: "enterprise",
    initPng: require("../../../../../assets/images/prevention/attendance/enterprise_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/enterprise_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/enterprise_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/enterprise.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/enterprise_red.png"),
    key: "09",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "商市场",
    typeName: "bazaar",
    initPng: require("../../../../../assets/images/prevention/attendance/bazaar_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/bazaar_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/bazaar_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/bazaar.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/bazaar_red.png"),
    key: "10",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "医疗机构",
    typeName: "medical",
    initPng: require("../../../../../assets/images/prevention/attendance/medical_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/medical_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/medical_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/medical.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/medical_red.png"),
    key: "11",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "娱乐场所",
    typeName: "recreation",
    initPng: require("../../../../../assets/images/prevention/attendance/recreation_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/recreation_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/recreation_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/recreation.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/recreation_red.png"),
    key: "12",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "文化/会展",
    typeName: "convention",
    initPng: require("../../../../../assets/images/prevention/attendance/convention_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/convention_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/convention_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/convention.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/convention_red.png"),
    key: "13",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "园区",
    typeName: "garden",
    initPng: require("../../../../../assets/images/prevention/attendance/garden_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/garden_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/garden_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/garden.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/garden_red.png"),
    key: "14",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "乡镇街道",
    typeName: "street",
    initPng: require("../../../../../assets/images/prevention/attendance/street_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/street_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/street_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/street.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/street_red.png"),
    key: "15",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "小学幼儿园",
    typeName: "kindergarten",
    initPng: require("../../../../../assets/images/prevention/attendance/kindergarten_init.png"),
    clickPng: require("../../../../../assets/images/prevention/attendance/kindergarten_click.png"),
    grayPng: require("../../../../../assets/images/prevention/attendance/kindergarten_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/kindergarten.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/kindergarten_red.png"),
    key: "16",
    whetherHas: false,
    whetherClick: false,
  },
  {
    title: "其他",
    typeName: "other",
    // initPng: require("../../../../../assets/images/prevention/attendance/kindergarten_init.png"),
    // clickPng: require("../../../../../assets/images/prevention/attendance/kindergarten_click.png"),
    // grayPng: require("../../../../../assets/images/prevention/attendance/kindergarten_gray.png"),
    markerIcon: require("../../../../../assets/images/prevention/attendance/marker/other.png"),
    clickMarkerIcon: require("../../../../../assets/images/prevention/attendance/marker/other_red.png"),
    key: "17",
    whetherHas: false,
    whetherClick: false,
  },
];
